body {
	background-image: url(../img/bg1.png); 
	
}

h1{height: 66px;
   text-shadow: 0 1px 2px #000000;
   /*width: 311px;
   text-indent: -999px;
   background-image: url(../img/logo.png);
   */
   background-repeat: no-repeat;
   margin-left: 1%;
   position: absolute;
   left:-0.1em;
   top:-0.1em;
   }
   
h2{
    color: #333;
    font-size: 70%;
    text-align: center;
    text-shadow: 0 1px 2px #000000;
}

ul.cartella{
    background-color: white;
    background-image: url(../img/bg2.png);
   
    border-radius: 0.4em;
    /*-webkit-box-shadow: 5px 5px 5px #333;
    -moz-box-shadow: 5px 5px 5px #333;*/
    box-shadow: 5px 5px 5px #333;
}


ul.cartella li.riga > ul > li{
    /*background-color: hotpink;*/
}

ul.cartella li.riga > ul > li a{
    color: #444444;
    border-radius: 10em;
    background-color: #977D59;
    opacity: 0.5;
}

div.lastExtractedShadow{
    border-radius: 0.4em;
    background-color: black;
    opacity: 0.2;
    background-image: url(../img/bg6.png);
    width: 18%;
    height: 70%;
}

div.lastExtracted{
    width: 18%;
    height: 70%;
}

div.lastExtracted ul li{
    font-size: 200%;
    border-radius: 10em;
    height: 1.5em;
   	width: 1.5em;
    line-height: 1.5em;
    background-color: goldenrod;
    background-image: url(../img/bg2.png);
}


ul.cartella li.riga > ul > li a.extractedNumber{
    /*background-color: #F00;*/
    border: 3px solid black;
    background-image: url(../img/bg6.png);
    color: black;
    
    /* numero sfumato (ombra)*/
    /*text-shadow: 0 1px 2px #000000;*/
    text-shadow: 0 2px 0px #fff;
    
    /*-webkit-box-shadow: 5px 5px 5px #333;
    -moz-box-shadow: 5px 5px 5px #333;*/
    box-shadow: 5px 5px 5px #333;
    opacity: 1.0;
    /*cursor: no-drop;*/
    cursor: url('../img/del_cursor.png'), no-drop;
}
.numeroTab, #estratto{
	cursor: pointer;
	cursor: url('../img/add.png'), zoom-in;
	}

.lastExtracted ul li{
	cursor: pointer;
	/*cursor: url('../img/add.png'), zoom-in;*/
	}

a#estratto{
    border-radius: 10em;
    border: 0.05em solid black;
    background-image: url(../img/bg6.png);
    color: black;
    text-shadow: 0.02em 0.02em 0.05em #111;
    /*-webkit-box-shadow: 5px 5px 5px #333;
    -moz-box-shadow: 5px 5px 5px #333;*/
    box-shadow: 5px 5px 5px #333;
    font-size: 1000%;
    width: 1.3em;
    height: 1.3em;
    line-height: 1.3em;
    opacity: 0;
}

a#estratto:hover{
	color: black !important;
	}
	
a#estraiNumero img{
    width: 100%;
}

a#nuovoGiro{
    color: #333;
    font-size: 50%;
    text-align: center;
    text-shadow: 0 1px 2px #000000;
}